--- 
vendor: "ESRI"
id: "2"
title: "Cabañales"
properties: 
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  denominacion: 
    type: "string"
    esriLength: 45
    esriType: "esriFieldTypeString"
  Link_PROT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"